=== icons/CMakeLists.txt ===
###### Installing Icons ######
kde4_install_icons( ${ICON_INSTALL_DIR} )
