## killbots 4.10.4

=== debian/changelog ===
killbots (4:4.10.4-0ubuntu0.1) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1187574)
    - drop version from kdegames-data dependency as libkdegames has no update

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 20 Jun 2013 04:32:45 +0200
