## killbots 16.08.0

=== debian/changelog ===
killbots (4:16.08.0-1) unstable; urgency=medium

  * New upstream release (16.08.0)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:08:47 +0200
